

/* STYLES NOTES ------------------------------------------

brand color : #98ABBA

*/

/* Google Web Font */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);





/* Overall Link Style ------------------------------------------ */
body {
/*	background: url(/images/structure/bkg.png); */
/*	background-repeat: repeat-x; */
	background-color: #000000;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-attachment: fixed;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

p {
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 0px 0px;	
}

/* remove linked image outlines ------------------------------------------ */
a img { border: none; }


/* H1 headings ------------------------------------------ */

h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	line-height: 150%;
	font-weight: 400;
	color: #98ABBA;
	text-transform: none;
	margin: 10px 0px 5px 0px;
	text-align: left;

}
h1 a:link {
	text-decoration: none;
	color: #98ABBA;
}
h1 a:visited {
	text-decoration: none;
	color: #98ABBA;
}
h1 a:hover {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}
h1 a:active {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}


h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 150%;
	font-weight: 700;
	color: #98ABBA;
	text-transform: none;
	margin: 10px 0px 5px 0px;
	text-align: left;

}
h2 a:link {
	text-decoration: none;
	color: #98ABBA;
}
h2 a:visited {
	text-decoration: none;
	color: #98ABBA;
}
h2 a:hover {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}
h2 a:active {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}


h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 150%;
	font-weight: 700;
	color: #98ABBA;
	text-transform: none;
	margin: 10px 0px 5px 0px;
	text-align: left;

}
h3 a:link {
	text-decoration: none;
	color: #98ABBA;
}
h3 a:visited {
	text-decoration: none;
	color: #98ABBA;
}
h3 a:hover {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}
h3 a:active {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}


h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 150%;
	font-weight: 700;
	color: #98ABBA;
	text-transform: none;
	margin: 0px 0px 0px 0px;
	text-align: left;

}
h4 a:link {
	text-decoration: none;
	color: #98ABBA;
}
h4 a:visited {
	text-decoration: none;
	color: #98ABBA;
}
h4 a:hover{
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}
h4 a:active {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}




/* TEXT STYLES ------------------------------------------ */

.pagetitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	line-height: 150%;
	font-weight: 400;
	color: #98ABBA;
	font-weight:lighter;
	margin-bottom: 15px;
	display:block;
	text-align: left;
	letter-spacing: 1px;
}


.text1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	color: #000000;
	margin-bottom: 0px;
	text-align: left;
	list-style-image: url(../images/structure/listimage.png);
	list-style-type: square;
}

.text1 ul {
	padding-left:20;
}

.text1 a:link {
	text-decoration: none;
	color: #98ABBA;
}
.text1 a:visited {
	text-decoration: none;
	color: #98ABBA;
}
.text1 a:hover {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}
.text1 a:active {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}


.text2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 9px;
	line-height: 150%;
	color: #000000;
	margin-bottom: 0px;
	text-align: left;

}
.text2 a:link {
	text-decoration: none;
	color: #98ABBA;
}
.text2 a:visited {
	text-decoration: none;
	color: #98ABBA;
}
.text2 a:hover {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}
.text2 a:active {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}





.text1_white {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	color: #FFFFFF;
	margin-bottom: 0px;
	list-style-image: url(../images/structure/listimage.png);
	list-style-type: square;
	text-transform: none;
	letter-spacing: 0px;
	}
.text1_white a:link {
	text-decoration: none;
	color: #98ABBA;
}
.text1_white a:visited {
	text-decoration: none;
	color: #98ABBA;
}
.text1_white a:hover {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}
.text1_white a:active {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}


.text2_white {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 9px;
	line-height: 150%;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-align: left;

}
.text2_white a:link {
	text-decoration: none;
	color: #98ABBA;
}
.text2_white a:visited {
	text-decoration: none;
	color: #98ABBA;
}
.text2_white a:hover {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}
.text2_white a:active {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}



.copyright {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 10px;
	line-height: 150%;
	color: #FFFFFF;
	padding: 5px 0px 0px 0px;
}
.copyright a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.copyright a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.copyright a:hover {
	color: #000000;
	text-decoration: none;
}
.copyright a:active {
	color: #000000;
	text-decoration: none;
}


.subhead1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	color: #98ABBA;
	text-transform: none;
	margin-bottom: 0px;
	text-align: left;

}
.subhead1 a:link {
	text-decoration: none;
	color: #98ABBA;
}
.subhead1 a:visited {
	text-decoration: none;
	color: #98ABBA;
}
.subhead1 a:hover {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}
.subhead1 a:active {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}


.subhead2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 9px;
	line-height: 150%;
	color: #98ABBA;
	text-transform: none;
	margin-bottom: 0px;
	text-align: left;
}






/* PANELS  ------------------------------------------ */


.panel_box {
	display: block;
	background-color: #E3DCD0;
	padding: 10px;
	margin: 0px;
}

.panel_form {
	display: block;
	background-color: #98ABBA;
	padding: 20px;
	margin: 0px;
/* BKG GRADIENT*/
	background: -webkit-linear-gradient(#98ABBA, #98ABBA); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#98ABBA, #98ABBA); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#98ABBA, #98ABBA); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#98ABBA, #98ABBA); /* Standard syntax */
}
.panel_box3 {
	display: block;
	background-color: #E3DCD0;
	padding: 20px;
	margin: 0px;
}

.panel_box_noheight {
	display: block;
	border: solid 1px #CCCCCC;
	background-color: #FAFAFA;
	padding: 15px;
	margin: 0px;
}

.panel_box_disqus {
	display: block;
	border: solid 1px #CCCCCC;
	background-color: #FAFAFA;
	padding: 15px;
	margin: 0px;
	border-radius: 10px;
	list-style-image: none;
	list-style-type: square;
}





.panel_header {
	display: block;
	background-color: #98ABBA;
	padding: 5px;
	margin: 0px;
/* BKG GRADIENT*/
	background: -webkit-linear-gradient(#98ABBA, #98ABBA); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#98ABBA, #98ABBA); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#98ABBA, #98ABBA); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#98ABBA, #98ABBA); /* Standard syntax */
}


/* IMAGE HOVER HIGHLIGHT -------------------------------------------- */


.image_hover:hover {
	opacity: 0.9;
	filter:alpha(opacity=90);
}


/* DIVIDER LINE -------------------------------------------- */


hr {
	border: 0;
	width: 100%;
	color: #DDDDDD;
	background-color: #DDDDDD;
	height: 1px;
	margin: 10px 0px 10px 0px;
}



/*  FORM FIELDS ------------------------------------------ */



.search_field {
	background:#FFFFFF url(/images/other/search.png) no-repeat 5px 3px;
	border:1px solid #EEEEEE;
	width:153px;
	padding: 3px 4px 3px 25px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: #888888;
	border-radius: 4px;
}

.enquiry_form_field {
	background:#FFFFFF;
	border:1px solid #DDDDDD;
	padding: 4px 8px 4px 8px;
	margin: 0px 0px 5px 0px;
	font-size: 14px;
	width: 100%;
	border-radius: 4px;
	}

.enquiry_form_textarea {
	background:#FFFFFF;
	border:1px solid #DDDDDD;
	width: 90%;
	height:100px;
	padding: 4px 8px 4px 8px;
	margin: 0px 0px 5px 0px;
	font-size: 14px;
}

input.enquiry_form_button {
	color: #FFFFFF;
	background: #98ABBA;
	border:2px;
	padding: 4px 8px 4px 8px;
	margin: 0px 0px 5px 0px;
	font-size: 14px;
	border-radius: 4px;
}

input.enquiry_form_button:hover {
	background-color: #31579C;/*    box-shadow: 0 0 6px #98ABBA;	*/
}




/*  OTHER ------------------------------------------ */



.subscribe_button {
	background:#105d83;
	padding: 7px 4px 7px 4px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 11px;
	border-radius: 5px;
	text-align:center;
}

.subscribe_button a:link  {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 1;
}
.subscribe_button a:visited  {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 1;
}
.subscribe_button a:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.7;
}
.subscribe_button a:active  {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.7;
}



.footer_text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-align:center;
	list-style-image: url(../images/structure/listimage.png);
	list-style-type: square;

}
.footer_text a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.footer_text a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.footer_text a:hover {
	text-decoration: none;
	color: #000000;
	opacity: 0.7;
}
.footer_text a:active {
	text-decoration: none;
	color: #000000;
	opacity: 0.7;
}



.panel_form_header {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 130%;
	color: #FFFFFF;
	padding: 5px 0px 5px 0px;
	text-align:center;
	text-transform:uppercase;
	display:block;
	background:#98ABBA;
}

.panel_text_head2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	color: #FFFFFF;
	padding: 5px 0px 5px 0px;
	text-align:center;
	list-style-image: url(../images/structure/listimage.png);
	list-style-type: square;
	text-transform:uppercase;
	display:block;
	background:#98ABBA;
	min-height:45px;
}

.panel_text_head2 a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.panel_text_head2 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.panel_text_head2 a:hover {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}
.panel_text_head2 a:active {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}


.panel_text_head3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 11px;
	line-height: 150%;
	color: #FFFFFF;
}

.panel_text_head3 a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.panel_text_head3 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.panel_text_head3 a:hover {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}
.panel_text_head3 a:active {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}




.panel_image {
	margin: 1px 0px 0px 0px;
}



.panel4_text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 40px;
	color: #FFFFFF;
	text-transform:uppercase;
	margin: 0px 0px 50px 0px;
	text-align: left;

}
.panel4_text a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.panel4_text a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.panel4_text a:hover {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}
.panel4_text a:active {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}


.panel4_button {
	background:#98ABBA;
	padding: 3px 5px 3px 5px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	border-radius: 0px;
	text-align:center;
	line-height: 10px;
}

.panel4_button a:link  {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 1;
}
.panel4_button a:visited  {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 1;
}
.panel4_button a:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.7;
}
.panel4_button a:active  {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.7;
}




.text_registerthanks {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 130%;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-align: left;
	list-style-image: url(../images/structure/listimage.png);
	list-style-type: square;
	display:block;
	padding: 20px;
	background-color: DD0000;
}

.text_registerthanks ul {
	padding-left:20;
}

.text_registerthanks a:link {
	text-decoration: none;
	color: #98ABBA;
}
.text_registerthanks a:visited {
	text-decoration: none;
	color: #98ABBA;
}
.text_registerthanks a:hover {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}
.text_registerthanks a:active {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}


.text_register1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 130%;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-align: center;
}


.text_register1 a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.text_register1 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.text_register1 a:hover {
	text-decoration: none;
	opacity: 0.7;
}
.text_register1 a:active {
	text-decoration: none;
	opacity: 0.7;
}




.text_homepanel_subhead {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 130%;
	color: #98ABBA;
	margin-bottom: 0px;
	text-align: center;
	text-transform:none;
}


.text_homepanel_subhead a:link {
	text-decoration: none;
	color: #98ABBA;
}
.text_homepanel_subhead a:visited {
	text-decoration: none;
	color: #98ABBA;
}
.text_homepanel_subhead a:hover {
	text-decoration: none;
	opacity: 0.7;
}
.text_homepanel_subhead a:active {
	text-decoration: none;
	opacity: 0.7;
}





.text_homepanel_text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 150%;
	color: #000000;
	margin-bottom: 0px;
	text-align: center;
	list-style-image: url(../images/structure/listimage.png);
	list-style-type: square;
}

.text_homepanel_text a:link {
	text-decoration: none;
	color: #98ABBA;
}
.text_homepanel_text a:visited {
	text-decoration: none;
	color: #98ABBA;
}
.text_homepanel_text a:hover {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}
.text_homepanel_text a:active {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}


.homepage_bigtext {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 21px;
	line-height: 150%;
	color: #000000;
	margin-bottom: 0px;
	text-align:center;
	padding: 20px 0px 10px 0px;
}

.homepage_bigtext a:link {
	text-decoration: none;
	color: #98ABBA;
}
.homepage_bigtext a:visited {
	text-decoration: none;
	color: #98ABBA;
}
.homepage_bigtext a:hover {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}
.homepage_bigtext a:active {
	text-decoration: none;
	color: #98ABBA;
	opacity: 0.7;
}
